メインコンテンツへスキップ
GET
/
crm
/
objects
/
2026-03
/
{objectType}
リスト
curl --request GET \
  --url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "properties": {},
      "updatedAt": "2023-11-07T05:31:56Z",
      "archivedAt": "2023-11-07T05:31:56Z",
      "associations": {},
      "objectWriteTraceId": "<string>",
      "propertiesWithHistory": {},
      "url": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須

オブジェクトタイプのobjectTypeId

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

associations
string[]

関連付けられているIDを取得するオブジェクトタイプのカンマ区切りリスト。指定された関連付けが存在しない場合は、無視されます。

limit
integer<int32>
デフォルト:10

ページごとに表示する結果の最大数。

properties
string[]

レスポンスで返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。

propertiesWithHistory
string[]

以前の値の履歴と一緒に返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。このパラメーターを使用することで、1回のリクエストで読み取れるオブジェクトの最大数が減ります。

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on April 14, 2026